Search documentation of polar_express

# PolarExpress.Schemas.ProductPriceSeatTier (polar_express v0.1.5)

Copy Markdown View Source

ProductPriceSeatTier

A pricing tier for seat-based pricing.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ProductPriceSeatTier{
      max_seats: integer() | nil,
      min_seats: integer() | nil,
      price_per_seat: integer() | nil
    }

- `max_seats` - Maximum number of seats (inclusive). None for unlimited. Nullable.
- `min_seats` - Minimum number of seats (inclusive)
- `price_per_seat` - Price per seat in cents for this tier

## Functions

# schema_name()